package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum LineStatusEnum {

    /**
     * 1、拣货任务：待拣货，拣货完成
     * 补货：待拣货，待上架，上架完成
     */
    WAIT("0", "待拣货"),
    DOING("1", "待上架"),
    FINISH("2", "拣货完成/上架完成"),
    ;

    private String value;
    private String desc;

}
